/* W3.CSS 4.04 Apr 2017 by Jan Egil and Borge Refsnes */

html {
    box-sizing: border-box;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

*,
*:before,
*:after {
    box-sizing: inherit
}

body {
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}

img {
    border-style: none;
    margin: 4px 0;
}

.header-image {
    margin: 0;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

button,
input,
select,
textarea {
    font: inherit;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html [type=button],
[type=reset],
[type=submit] {
    -webkit-appearance: button
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54
}

/* End extract */

html,
body {
    font-family: Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.5
}

html {
    overflow-x: hidden
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Segoe UI", Arial, sans-serif;
    font-weight: 400;
    margin: 10px 0
}

hr {
    border: 0;
    border-top: 1px solid #eee;
    margin: 20px 0
}

img {
    margin-bottom: -5px
}

a {
    color: inherit
}

.w3-button,
.small-item,
.menu-item {
    border: none;
    display: inline-block;
    outline: 0;
    /*padding: 8px 16px;  small screens? */

    padding: 12px 12px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;

    font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
    text-transform: uppercase;
}
.menu-item i {
    font-size: 36px; /* not on small screens*/
}

.menu-item  {
    width: 100%;
    display: block;
    padding: 10px 6px;
    text-align: left;
    border: none;
    outline: none;
    white-space: normal;
    float: none;
    text-align: center;
}

nav img {
    border: none;
    max-width: 60px;
    max-height: 45px;
    margin: 0;
}

nav p {
    margin: 0;
}

nav a:first-child img {
    max-width: 70px;
    max-height: 60px;
}

.w3-button,
.menu-item,
.small-item {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.w3-button {
    padding: 8px 12px;
    border-radius: 2px;
}

.w3-input {
    padding: 8px;
    display: block;
    border: none;
    width: 100%
}

.menu {
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    overflow: auto;
    width: 140px;
}

.w3-bar {
    width: 100%;
    overflow: hidden
}

#main {
    padding: 12px 24px;
    margin-left: 140px;

}
@media only screen and (max-width: 600px) {
    #main {
        margin-left: 0;
        padding-top: 20px;
    }
}

.w3-container:after,
.w3-container:before,
.w3-panel:after,
.w3-panel:before,
.w3-row:after,
.w3-row:before,
.w3-row-padding:after,
.w3-row-padding:before,
.w3-cell-row:before,
.w3-cell-row:after,
.w3-clear:after,
.w3-clear:before,
.w3-bar:before,
.w3-bar:after {
    content: "";
    display: table;
    clear: both
}

.w3-content {
    max-width: 980px;
    margin: auto
}

@media (max-width: 600px) {
    .w3-hide-small {
        display: none!important
    }

    #main {
    	margin-top: 76px;
    }
}

@media (min-width: 993px) {
    .w3-modal-content {
        width: 900px
    }
    
    .w3-hide-large {
        display: none!important
    }
    
}

@media (max-width: 992px) and (min-width: 601px) {
    .w3-hide-medium {
        display: none!important
    }
}

@media (max-width: 992px) {
    .w3-main {
        margin-left: 0!important;
        margin-right: 0!important
    }
    
}

.w3-top,
.w3-bottom {
    position: fixed;
    width: 100%;
    z-index: 1
}

.w3-top {
    top: 0
}

.w3-container,
.w3-panel {
    padding: 0.01em 16px
}

.w3-opacity,
.w3-hover-opacity:hover {
    opacity: 0.85
}

.w3-hover-opacity-off:hover{opacity:1}

.w3-small {
    font-size: 12px!important
}

.w3-medium {
    font-size: 15px!important
}

.w3-xlarge {
    font-size: 24px!important
}

.w3-xxlarge {
    font-size: 36px!important
}

.w3-jumbo {
    font-size: 58px!important;
    font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
}

.w3-justify {
    text-align: justify!important
}

.w3-center {
    text-align: center!important
}

.w3-section,
.w3-code {
    margin-top: 16px!important;
    margin-bottom: 16px!important
}

.w3-margin-right {
    margin-right: 16px!important
}

.w3-padding-large {
    padding: 12px 24px!important
}

.w3-padding-16 {
    padding-top: 16px!important;
    padding-bottom: 16px!important
}

.w3-padding-32 {
    padding-top: 32px!important;
    padding-bottom: 32px!important
}

.w3-padding-64 {
    padding-top: 64px!important;
    padding-bottom: 64px!important
}

.entry-container {
    max-width: 980px;
    margin: auto;
}

.entry-content {
    padding-top: 22px;
    padding-bottom: 22px;
    min-height: calc(100vh - 220px);
}


.entry-content p {
    text-align: justify;
}

img {
    margin: 4px;
}
